extension:
  name: hello
  display_name: Hello
  version: 0.1.0
  host: science
  category: demo
  description: |
    Minimal Model B ETP demo extension. Registers two tools
    (hello.greet, hello.add) over HTTP/JSON so the kernel's
    extension.invoke_tool path can be exercised end-to-end
    without a Python subprocess supervisor.

  model: B
  external_url: http://127.0.0.1:9501

  tools:
    - hello.greet
    - hello.add

  license_tier: free
  signature_key: ""
